<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.20.5.final using JasperReports Library version 5.5.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="finanz_steuerkategorien" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="798" leftMargin="22" rightMargin="22" topMargin="56" bottomMargin="28" uuid="ce748bd3-b365-416d-9def-fe509013852d">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.6528925619834718"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="148"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_SUBREPORTCONNECTION" class="java.sql.Connection" isForPrompting="false"/>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<parameter name="P_SQLEXEC" class="com.lp.server.util.ReportSqlExecutor">
		<parameterDescription><![CDATA[Ausführung von SQL Befehlen über die ReportConnectionUrl]]></parameterDescription>
	</parameter>
	<parameter name="P_SUBDIRECTORY" class="java.lang.String"/>
	<parameter name="P_MODUL" class="java.lang.String"/>
	<parameter name="MANDANT_C_NR" class="java.lang.String">
		<parameterDescription><![CDATA[Der aktuelle Mandant]]></parameterDescription>
	</parameter>
	<field name="F_FINANZAMT" class="java.lang.String"/>
	<field name="F_STEUERKATEGORIE" class="java.lang.String"/>
	<field name="F_STEUERKATEGORIEBEZEICHNUNG" class="java.lang.String"/>
	<field name="F_REVERSECHARGE" class="java.lang.Boolean"/>
	<field name="F_MWST_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_KONTO_VK" class="java.lang.String"/>
	<field name="F_KONTO_VK_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_KONTO_EK" class="java.lang.String"/>
	<field name="F_KONTO_EK_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_KONTO_SKONTO_EK" class="java.lang.String"/>
	<field name="F_KONTO_SKONTO_EK_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_KONTO_SKONTO_VK" class="java.lang.String"/>
	<field name="F_KONTO_SKONTO_VK_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_KONTO_EINFUHRUST" class="java.lang.String"/>
	<field name="F_KONTO_EINFUHRUST_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_PARAMETER_SACHKONTO" class="java.lang.String"/>
	<field name="F_PARAMETER_SACHKONTO_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_PARAMETER_DEBITOREN" class="java.lang.String"/>
	<field name="F_PARAMETER_DEBITOREN_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_PARAMETER_KREDITOREN" class="java.lang.String"/>
	<field name="F_PARAMETER_KREDITOREN_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_PARAMETER_VERR_ERHALTEN" class="java.lang.String"/>
	<field name="F_PARAMETER_VERR_ERHALTEN_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_PARAMETER_ERHALTEN" class="java.lang.String"/>
	<field name="F_PARAMETER_ERHALTEN_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_PARAMETER_VERR_GELEISTET" class="java.lang.String"/>
	<field name="F_PARAMETER_VERR_GELEISTET_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_PARAMETER_GELEISTET" class="java.lang.String"/>
	<field name="F_PARAMETER_GELEISTET_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_KONTO_FORDERUNGEN" class="java.lang.String"/>
	<field name="F_KONTO_FORDERUNGEN_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_KONTO_VERBINDLICHKEITEN" class="java.lang.String"/>
	<field name="F_KONTO_VERBINDLICHKEITEN_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_KONTO_KURSGEWINNE" class="java.lang.String"/>
	<field name="F_KONTO_KURSGEWINNE_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_KONTO_KURSVERLUSTE" class="java.lang.String"/>
	<field name="F_KONTO_KURSVERLUSTE_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_SAMMELKONTO_MAP" class="java.util.Map"/>
	<field name="F_FINANZAMT_I_ID" class="java.lang.Integer"/>
	<field name="F_REVERSECHARGEART_I_ID" class="java.lang.Integer"/>
	<field name="F_REVERSECHARGEART_C_NR" class="java.lang.String"/>
	<field name="F_REVERSECHARGEART_BEZ" class="java.lang.String"/>
	<field name="F_GUELTIG_AB" class="java.util.Date"/>
	<variable name="V_Zebra" class="java.math.BigDecimal" resetType="Page">
		<variableExpression><![CDATA[$V{V_Zebra}.multiply( new BigDecimal(-1.0))]]></variableExpression>
		<initialValueExpression><![CDATA[new BigDecimal(1)]]></initialValueExpression>
	</variable>
	<variable name="LISTE_UST" class="java.util.List">
		<variableExpression><![CDATA[($V{LISTE_UST} == null ? new ArrayList() : $V{LISTE_UST})]]></variableExpression>
	</variable>
	<variable name="LISTE_UST_ADD" class="java.lang.Boolean">
		<variableExpression><![CDATA[$V{LISTE_UST}.add(new java.lang.Object[] { $F{F_KONTO_VK}, $F{F_KONTO_VK_BEZEICHNUNG} } )]]></variableExpression>
	</variable>
	<variable name="LISTE_VST" class="java.util.List">
		<variableExpression><![CDATA[($V{LISTE_VST} == null ? new ArrayList() : $V{LISTE_VST})]]></variableExpression>
	</variable>
	<variable name="LISTE_VST_ADD" class="java.lang.Boolean">
		<variableExpression><![CDATA[$V{LISTE_VST}.add(new java.lang.Object[] { $F{F_KONTO_EK}, $F{F_KONTO_EK_BEZEICHNUNG} } )]]></variableExpression>
	</variable>
	<variable name="SammelbuchungManuell" class="java.lang.String">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select c_wert from lp_parametermandant where c_nr='FINANZ_SAMMELBUCHUNG_MANUELL' and mandant_c_nr='"+$P{MANDANT_C_NR}+"';"
)]]></variableExpression>
	</variable>
	<group name="Finanzamt" isStartNewPage="true" isReprintHeaderOnEachPage="true">
		<groupExpression><![CDATA[$F{F_FINANZAMT}]]></groupExpression>
		<groupHeader>
			<band height="20">
				<staticText>
					<reportElement x="0" y="4" width="50" height="12" uuid="77082144-fb97-4ea4-86c9-33217c614a9a"/>
					<textElement markup="none">
						<font fontName="Arial" size="10"/>
					</textElement>
					<text><![CDATA[Finanzamt:]]></text>
				</staticText>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="Finanzamt" mode="Transparent" x="50" y="4" width="300" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ce9c698c-2a18-4d95-9c0b-8d176e7c0fa3"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_FINANZAMT}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="253">
				<textField>
					<reportElement mode="Opaque" x="0" y="10" width="300" height="10" backcolor="#CCCCCC" uuid="512b5750-267f-4750-87d7-b0125ef132aa"/>
					<textElement markup="none">
						<font fontName="Arial" size="8" isUnderline="false"/>
					</textElement>
					<textFieldExpression><![CDATA["Buchungsparameter für Finanzamt "+$F{F_FINANZAMT}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="20" y="20" width="100" height="10" uuid="4ada099c-d3e2-4eb3-a9f5-b54eacaca85d"/>
					<textElement markup="none">
						<font fontName="Arial" size="8" isUnderline="true"/>
					</textElement>
					<text><![CDATA[Eröffnungskonten]]></text>
				</staticText>
				<staticText>
					<reportElement x="30" y="30" width="90" height="10" uuid="e5a9ab71-ad3a-4b82-8e39-b3b51ef34b45"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Sachkonto]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_SACHKONTO" x="120" y="30" width="40" height="10" uuid="82c23e46-4871-4adc-8500-4f82be017114"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_SACHKONTO}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_SACHKONTO_BEZEICHNUNG" x="160" y="30" width="200" height="10" uuid="b9325748-face-4600-9a9a-b6d0d7dc330f"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_SACHKONTO_BEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="30" y="40" width="90" height="10" uuid="d6c34159-21fc-4496-93cb-7512ed89af63"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Debitoren]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_DEBITOREN" x="120" y="40" width="40" height="10" uuid="1c6ed284-c5cf-4553-ae92-187aaf66323f"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_DEBITOREN}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_DEBITOREN_BEZEICHNUNG" x="160" y="40" width="200" height="10" uuid="ef42106d-609e-4960-9d0b-8af020146e06"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_DEBITOREN_BEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="30" y="50" width="90" height="10" uuid="b29caf82-4282-43bf-9576-987cf72a2791"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Kreditoren]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_KREDITOREN" x="120" y="50" width="40" height="10" uuid="72933544-f0e1-4e21-ad2e-e13e07d1f780"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_KREDITOREN}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_KREDITOREN_BEZEICHNUNG" x="160" y="50" width="200" height="10" uuid="94ace597-916a-455c-b9ed-50262ae286d6"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_KREDITOREN_BEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="Anzahlungsrechnungen" x="20" y="70" width="100" height="10" uuid="50b37e54-ad8b-4f1e-8777-76398571cfb9"/>
					<textElement markup="none">
						<font fontName="Arial" size="8" isUnderline="true"/>
					</textElement>
					<text><![CDATA[Anzahlungsrechnungen]]></text>
				</staticText>
				<staticText>
					<reportElement key="Verrechnet Erhalten" x="30" y="80" width="90" height="10" uuid="e9a358c3-7206-4d8c-af8e-8fbac772c1fd"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Verrechnet Erhalten]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_VERR_ERHALTEN" x="120" y="80" width="40" height="10" uuid="47bde1dd-93da-4e58-baad-933d2418d478"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_VERR_ERHALTEN}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_VERR_ERHALTEN_BEZEICHNUNG" x="160" y="80" width="160" height="10" uuid="f9e9fae9-6cf8-4e9a-b4e2-7f72e1ae76a7"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_VERR_ERHALTEN_BEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="Verrechnungskonto gelegte..." x="420" y="80" width="380" height="10" uuid="20c6e2f9-8d3a-4ca4-88c7-2ca1ca8d91d8"/>
					<textElement markup="none">
						<font fontName="Arial" size="7"/>
					</textElement>
					<text><![CDATA[Verrechnungskonto gelegte Anzahlungen Konto der an Ihre Kunden gelegten (geleisteten) Anzahlungsrechnungen]]></text>
				</staticText>
				<subreport>
					<reportElement key="Subreport_Laenderartuebersetzungen" positionType="Float" x="120" y="90" width="400" height="10" uuid="d518988d-4c89-4593-a350-7ba110028074"/>
					<subreportParameter name="P_SUBREPORTCONNECTION">
						<subreportParameterExpression><![CDATA[$P{P_SUBREPORTCONNECTION}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_KONTO">
						<subreportParameterExpression><![CDATA[$F{F_PARAMETER_VERR_ERHALTEN}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="REPORT_DIRECTORY">
						<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="MANDANT_C_NR">
						<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SQLEXEC">
						<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_MODUL">
						<subreportParameterExpression><![CDATA[$P{P_MODUL}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SUBDIRECTORY">
						<subreportParameterExpression><![CDATA[$P{P_SUBDIRECTORY}]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[$P{P_SQLEXEC}.subreport( "select k.C_NR as Basiskonto, kla.LAENDERART_C_NR, FB_REVERSECHARGEART.C_NR as Reversechargeart, klaue.C_NR, klaue.C_BEZ, kla.T_GUELTIGAB "
	+ " from FB_KONTOLAENDERART as kla "
	+ " inner join FB_KONTO as k on k.I_ID=kla.KONTO_I_ID "
	+ " inner join FB_KONTO as klaue on klaue.I_ID=kla.KONTO_I_ID_UEBERSETZT "
	+ " inner join FB_REVERSECHARGEART on FB_REVERSECHARGEART.I_ID=REVERSECHARGEART_I_ID "
	+ " where k.C_NR= " + $F{F_PARAMETER_VERR_ERHALTEN}
	+ " and k.MANDANT_C_NR= '" + $P{MANDANT_C_NR} + "';",
new String[] {"basiskonto", "laenderart_c_nr", "reversechargeart", "c_nr", "c_bez", "t_gueltigab"} )]]></dataSourceExpression>
					<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_anz_ueb", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
				</subreport>
				<line>
					<reportElement positionType="Float" x="0" y="100" width="782" height="1" forecolor="#FFFFFF" uuid="d1b96ef6-727f-4fad-abff-0066df0e0024"/>
					<graphicElement>
						<pen lineWidth="0.25"/>
					</graphicElement>
				</line>
				<staticText>
					<reportElement key="Erhalten" positionType="Float" x="30" y="101" width="90" height="10" uuid="e5beb026-464d-450d-8747-5840b4493a7d"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Erhalten]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_ERHALTEN" positionType="Float" x="120" y="101" width="40" height="10" uuid="e3cfc91f-3d3b-4ce2-acb4-7dd6be3b11d4"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_ERHALTEN}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_ERHALTEN_BEZEICHNUNG" positionType="Float" x="160" y="101" width="160" height="10" uuid="625b8d07-8e0a-4c82-9bca-48d3953c5216"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_ERHALTEN_BEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="Konto mit den Zahlbetr..." positionType="Float" x="420" y="101" width="380" height="10" uuid="f5243897-3cdf-4526-a964-24c124d7b5fd"/>
					<textElement markup="none">
						<font fontName="Arial" size="7"/>
					</textElement>
					<text><![CDATA[Konto mit den Zahlbeträgen der gelegten Anzahlungen. Treuhändisches Geld.]]></text>
				</staticText>
				<subreport>
					<reportElement key="Subreport_Laenderartuebersetzungen" positionType="Float" x="120" y="111" width="400" height="10" uuid="2f874cc2-44d9-46c9-8bd3-c5f9370c7517"/>
					<subreportParameter name="P_SUBREPORTCONNECTION">
						<subreportParameterExpression><![CDATA[$P{P_SUBREPORTCONNECTION}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_KONTO">
						<subreportParameterExpression><![CDATA[$F{F_PARAMETER_ERHALTEN}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="REPORT_DIRECTORY">
						<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="MANDANT_C_NR">
						<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SQLEXEC">
						<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_MODUL">
						<subreportParameterExpression><![CDATA[$P{P_MODUL}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SUBDIRECTORY">
						<subreportParameterExpression><![CDATA[$P{P_SUBDIRECTORY}]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[$P{P_SQLEXEC}.subreport( "select k.C_NR as Basiskonto, kla.LAENDERART_C_NR, FB_REVERSECHARGEART.C_NR as Reversechargeart, klaue.C_NR, klaue.C_BEZ, kla.T_GUELTIGAB "
	+ " from FB_KONTOLAENDERART as kla "
	+ " inner join FB_KONTO as k on k.I_ID=kla.KONTO_I_ID "
	+ " inner join FB_KONTO as klaue on klaue.I_ID=kla.KONTO_I_ID_UEBERSETZT "
	+ " inner join FB_REVERSECHARGEART on FB_REVERSECHARGEART.I_ID=REVERSECHARGEART_I_ID "
	+ " where k.C_NR= " + $F{F_PARAMETER_ERHALTEN}
	+ " and k.MANDANT_C_NR= '" + $P{MANDANT_C_NR} + "';",
new String[] {"basiskonto", "laenderart_c_nr", "reversechargeart", "c_nr", "c_bez", "t_gueltigab"} )]]></dataSourceExpression>
					<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_anz_ueb", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
				</subreport>
				<line>
					<reportElement positionType="Float" x="0" y="121" width="782" height="1" forecolor="#FFFFFF" uuid="8d29d9e1-9d78-4a64-a50b-f091d6390dd3"/>
					<graphicElement>
						<pen lineWidth="0.25"/>
					</graphicElement>
				</line>
				<staticText>
					<reportElement key="Verrechnet Geleistet" positionType="Float" x="30" y="122" width="90" height="10" uuid="a313d158-1a10-4017-8cb0-d7cbdbe6d7f6"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Verrechnet Geleistet]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_VERR_GELEISTET" positionType="Float" x="120" y="122" width="40" height="10" uuid="f9776338-7585-4d12-aeb1-3cbf03a2955b"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_VERR_GELEISTET}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_VERR_GELEISTET_BEZEICHNUNG" positionType="Float" x="160" y="122" width="160" height="10" uuid="46215854-212d-45de-bcf8-117f53ac7dd7"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_VERR_GELEISTET_BEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="Verrechnungskonto erhaltene..." positionType="Float" x="420" y="122" width="380" height="10" uuid="ee369613-cf12-417a-87a6-aa1dff1a7686"/>
					<textElement markup="none">
						<font fontName="Arial" size="7"/>
					</textElement>
					<text><![CDATA[Verrechnungskonto der von Ihren Lieferanten erhaltenen (und als ER eingebuchten) Anzahlungsrechnungen]]></text>
				</staticText>
				<line>
					<reportElement positionType="Float" x="0" y="142" width="782" height="1" forecolor="#FFFFFF" uuid="99794a1a-8cab-4e8d-a827-5addb2949fc3"/>
					<graphicElement>
						<pen lineWidth="0.25"/>
					</graphicElement>
				</line>
				<subreport>
					<reportElement key="Subreport_Laenderartuebersetzungen" positionType="Float" x="120" y="132" width="400" height="10" uuid="a7f65afe-6f6a-40ea-9400-7cfd380400fb"/>
					<subreportParameter name="P_SUBREPORTCONNECTION">
						<subreportParameterExpression><![CDATA[$P{P_SUBREPORTCONNECTION}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_KONTO">
						<subreportParameterExpression><![CDATA[$F{F_PARAMETER_VERR_GELEISTET}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="REPORT_DIRECTORY">
						<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="MANDANT_C_NR">
						<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SQLEXEC">
						<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_MODUL">
						<subreportParameterExpression><![CDATA[$P{P_MODUL}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SUBDIRECTORY">
						<subreportParameterExpression><![CDATA[$P{P_SUBDIRECTORY}]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[$P{P_SQLEXEC}.subreport( "select k.C_NR as Basiskonto, kla.LAENDERART_C_NR, FB_REVERSECHARGEART.C_NR as Reversechargeart, klaue.C_NR, klaue.C_BEZ, kla.T_GUELTIGAB "
	+ " from FB_KONTOLAENDERART as kla "
	+ " inner join FB_KONTO as k on k.I_ID=kla.KONTO_I_ID "
	+ " inner join FB_KONTO as klaue on klaue.I_ID=kla.KONTO_I_ID_UEBERSETZT "
	+ " inner join FB_REVERSECHARGEART on FB_REVERSECHARGEART.I_ID=REVERSECHARGEART_I_ID "
	+ " where k.C_NR= " + $F{F_PARAMETER_VERR_GELEISTET}
	+ " and k.MANDANT_C_NR= '" + $P{MANDANT_C_NR} + "';",
new String[] {"basiskonto", "laenderart_c_nr", "reversechargeart", "c_nr", "c_bez", "t_gueltigab"} )]]></dataSourceExpression>
					<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_anz_ueb", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
				</subreport>
				<staticText>
					<reportElement key="Geleistet" positionType="Float" x="30" y="143" width="90" height="10" uuid="54d825d6-5998-4b74-9a5b-f97f03cd7691"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Geleistet]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_GELEISTET" positionType="Float" x="120" y="143" width="40" height="10" uuid="bac770eb-5895-41a0-8e48-b0e4e9a02680"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_GELEISTET}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="F_PARAMETER_GELEISTET_BEZEICHNUNG" positionType="Float" x="160" y="143" width="160" height="10" uuid="0b2b50e8-7e45-4917-ab41-9253de7a64b3"/>
					<textElement>
						<font fontName="Arial" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_PARAMETER_GELEISTET_BEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="Konto mit den Zahlbeträgen an LF" positionType="Float" x="420" y="143" width="380" height="20" uuid="01767f84-fa86-460d-8202-88c4de27d16d"/>
					<textElement markup="none">
						<font fontName="Arial" size="7"/>
					</textElement>
					<text><![CDATA[Konto mit den Zahlbeträgen der erhaltenen Anzahlungen.
Treuhändisch an Ihren Lieferanten bezahltes Geld. Eigentlich gehört das noch Ihnen.]]></text>
				</staticText>
				<line>
					<reportElement positionType="Float" x="0" y="163" width="782" height="1" forecolor="#FFFFFF" uuid="f016344f-9911-4c23-86d5-0b17a8a20e6d"/>
					<graphicElement>
						<pen lineWidth="0.25"/>
					</graphicElement>
				</line>
				<subreport>
					<reportElement key="Subreport_Laenderartuebersetzungen" positionType="Float" x="120" y="153" width="400" height="10" uuid="ddf3e9e6-c02f-4207-9c3f-99397f209a51"/>
					<subreportParameter name="P_SUBREPORTCONNECTION">
						<subreportParameterExpression><![CDATA[$P{P_SUBREPORTCONNECTION}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_KONTO">
						<subreportParameterExpression><![CDATA[$F{F_PARAMETER_GELEISTET}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="REPORT_DIRECTORY">
						<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="MANDANT_C_NR">
						<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SQLEXEC">
						<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_MODUL">
						<subreportParameterExpression><![CDATA[$P{P_MODUL}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SUBDIRECTORY">
						<subreportParameterExpression><![CDATA[$P{P_SUBDIRECTORY}]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[$P{P_SQLEXEC}.subreport( "select k.C_NR as Basiskonto, kla.LAENDERART_C_NR, FB_REVERSECHARGEART.C_NR as Reversechargeart, klaue.C_NR, klaue.C_BEZ, kla.T_GUELTIGAB "
	+ " from FB_KONTOLAENDERART as kla "
	+ " inner join FB_KONTO as k on k.I_ID=kla.KONTO_I_ID "
	+ " inner join FB_KONTO as klaue on klaue.I_ID=kla.KONTO_I_ID_UEBERSETZT "
	+ " inner join FB_REVERSECHARGEART on FB_REVERSECHARGEART.I_ID=REVERSECHARGEART_I_ID "
	+ " where k.C_NR= " + $F{F_PARAMETER_GELEISTET}
	+ " and k.MANDANT_C_NR= '" + $P{MANDANT_C_NR} + "';",
new String[] {"basiskonto", "laenderart_c_nr", "reversechargeart", "c_nr", "c_bez", "t_gueltigab"} )]]></dataSourceExpression>
					<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_anz_ueb", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
				</subreport>
				<staticText>
					<reportElement positionType="Float" mode="Opaque" x="0" y="170" width="85" height="10" forecolor="#000000" backcolor="#CCCCCC" uuid="6e2da844-9522-4d7f-9703-c0a5d0243129">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<text><![CDATA[FA-Sammelbuchungen]]></text>
				</staticText>
				<subreport>
					<reportElement key="Subreport Ust Konto" positionType="Float" x="0" y="180" width="190" height="12" uuid="fc29457f-234d-45cc-bdfb-7419bd8ffdd6"/>
					<subreportParameter name="REPORT_INFORMATION">
						<subreportParameterExpression><![CDATA[$P{REPORT_INFORMATION}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SQLEXEC">
						<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_KONTOART">
						<subreportParameterExpression><![CDATA["Ust Konto"]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="MandantCNr">
						<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRBeanCollectionDataSource(((Map)$F{F_SAMMELKONTO_MAP}.get("Ust Konto")).entrySet())]]></dataSourceExpression>
					<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_sammelkonten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
				</subreport>
				<subreport>
					<reportElement key="Subreport Ust Sammelkonto" positionType="Float" x="200" y="180" width="190" height="12" uuid="11c01092-98cd-4fc9-9a0a-1aa6f886bdff"/>
					<subreportParameter name="REPORT_INFORMATION">
						<subreportParameterExpression><![CDATA[$P{REPORT_INFORMATION}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_KONTOART">
						<subreportParameterExpression><![CDATA["Ust Sammelkonto"]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SQLEXEC">
						<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="MandantCNr">
						<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRBeanCollectionDataSource(((Map)$F{F_SAMMELKONTO_MAP}.get("Ust Sammelkonto")).entrySet())]]></dataSourceExpression>
					<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_sammelkonten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
				</subreport>
				<subreport>
					<reportElement key="Subreport Ust+Erwerbskonto" positionType="Float" x="400" y="180" width="190" height="12" uuid="8ccf97b8-e943-4471-9fed-f9201ecbe6e6"/>
					<subreportParameter name="REPORT_INFORMATION">
						<subreportParameterExpression><![CDATA[$P{REPORT_INFORMATION}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_KONTOART">
						<subreportParameterExpression><![CDATA["UST- oder Erwerbssteuerkonto"]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SQLEXEC">
						<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="MandantCNr">
						<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRBeanCollectionDataSource(((Map)$F{F_SAMMELKONTO_MAP}.get("UST- oder Erwerbssteuerkonto")).entrySet())]]></dataSourceExpression>
					<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_sammelkonten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
				</subreport>
				<subreport>
					<reportElement key="Subreport Zahllastkonto" positionType="Float" x="600" y="180" width="190" height="12" uuid="927f5835-ce68-4429-96ce-b15ef7e109fe"/>
					<subreportParameter name="REPORT_INFORMATION">
						<subreportParameterExpression><![CDATA[$P{REPORT_INFORMATION}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_KONTOART">
						<subreportParameterExpression><![CDATA["FA Zahllastkonto"]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SQLEXEC">
						<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="MandantCNr">
						<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRBeanCollectionDataSource(((Map)$F{F_SAMMELKONTO_MAP}.get("FA Zahllastkonto")).entrySet())]]></dataSourceExpression>
					<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_sammelkonten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
				</subreport>
				<line>
					<reportElement key="Platzhalter_Positionierlinie" positionType="Float" mode="Transparent" x="0" y="192" width="300" height="1" forecolor="#FFFFFF" uuid="f27c9cf6-4827-4f0e-b65f-484059adaad2"/>
				</line>
				<subreport>
					<reportElement key="Subreport Vst Konto" positionType="Float" x="0" y="210" width="190" height="12" uuid="10bc716c-58f7-4e24-a3ce-39c0e389fc89"/>
					<subreportParameter name="REPORT_INFORMATION">
						<subreportParameterExpression><![CDATA[$P{REPORT_INFORMATION}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_KONTOART">
						<subreportParameterExpression><![CDATA["Vst Konto"]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SQLEXEC">
						<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="MandantCNr">
						<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRBeanCollectionDataSource(((Map)$F{F_SAMMELKONTO_MAP}.get("Vst Konto")).entrySet())]]></dataSourceExpression>
					<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_sammelkonten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
				</subreport>
				<subreport>
					<reportElement key="Subreport Vst Sammelkonto" positionType="Float" x="200" y="210" width="190" height="12" uuid="30a31fd9-95bf-4873-a145-80ec91695cf5"/>
					<subreportParameter name="REPORT_INFORMATION">
						<subreportParameterExpression><![CDATA[$P{REPORT_INFORMATION}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_KONTOART">
						<subreportParameterExpression><![CDATA["Vst Sammelkonto"]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SQLEXEC">
						<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="MandantCNr">
						<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRBeanCollectionDataSource(((Map)$F{F_SAMMELKONTO_MAP}.get("Vst Sammelkonto")).entrySet())]]></dataSourceExpression>
					<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_sammelkonten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
				</subreport>
				<subreport>
					<reportElement key="Subreport Abgabenkonto" positionType="Float" x="0" y="240" width="190" height="12" uuid="7dbec2a1-f4e9-4574-9717-3d5362169031"/>
					<subreportParameter name="REPORT_INFORMATION">
						<subreportParameterExpression><![CDATA[$P{REPORT_INFORMATION}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_KONTOART">
						<subreportParameterExpression><![CDATA["Abgaben"]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="P_SQLEXEC">
						<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter name="MandantCNr">
						<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRBeanCollectionDataSource(((Map)$F{F_SAMMELKONTO_MAP}.get("Abgaben")).entrySet())]]></dataSourceExpression>
					<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_sammelkonten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
				</subreport>
				<line>
					<reportElement positionType="Float" x="0" y="222" width="501" height="1" uuid="0f78cc5b-829d-4d3e-b66e-80fec979ca14"/>
				</line>
				<line>
					<reportElement positionType="Float" x="500" y="192" width="1" height="30" uuid="c85d5434-a2b5-463f-a79e-d38f490426e2"/>
				</line>
				<line>
					<reportElement positionType="Float" x="700" y="193" width="1" height="59" uuid="54a02747-15e5-432e-9a07-6b5e0f293f15"/>
				</line>
				<line>
					<reportElement positionType="Float" x="0" y="252" width="701" height="1" uuid="d219f33a-f2dd-4406-9bdf-2ea9cc78cfe1"/>
				</line>
				<line>
					<reportElement positionType="Float" x="500" y="192" width="7" height="7" uuid="b0bbd526-6560-4a1c-ab05-f9ae14afef72"/>
				</line>
				<line>
					<reportElement positionType="Float" x="700" y="192" width="7" height="7" uuid="6ad52e90-46fa-431e-a408-241cb098f977"/>
				</line>
				<line direction="BottomUp">
					<reportElement positionType="Float" x="693" y="192" width="7" height="7" uuid="3b1b9c2a-940c-4558-a9be-761a3db84933"/>
				</line>
				<line direction="BottomUp">
					<reportElement positionType="Float" x="493" y="192" width="7" height="7" uuid="77e46010-53ef-4de6-87c7-ed7821f8d1dc"/>
				</line>
				<line>
					<reportElement positionType="FixRelativeToBottom" x="700" y="193" width="1" height="59" uuid="5bdf07e3-250c-4738-a320-b93b484dfedc"/>
				</line>
				<textField isBlankWhenNull="true">
					<reportElement key="UVA_Art" positionType="Float" x="320" y="80" width="100" height="10" uuid="afc7c8ab-8512-4a2a-b4e3-39956bcbded1"/>
					<textElement>
						<font fontName="Arial" size="8" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_BEZ from FB_UVAARTSPR where UVAART_I_ID=("+
"select I_ID from FB_UVAART where I_ID=("+
"select UVAART_I_ID from FB_KONTO where C_NR='"+$F{F_PARAMETER_VERR_ERHALTEN}+"' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"'));"
)]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="UVA_Art" positionType="Float" x="320" y="101" width="100" height="10" uuid="1881d15a-7025-4e8c-af4c-cf3e0a7e1b4a"/>
					<textElement>
						<font fontName="Arial" size="8" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_BEZ from FB_UVAARTSPR where UVAART_I_ID=("+
"select I_ID from FB_UVAART where I_ID=("+
"select UVAART_I_ID from FB_KONTO where C_NR='"+$F{F_PARAMETER_ERHALTEN}+"' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"'));"
)]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="UVA_Art" positionType="Float" x="320" y="122" width="100" height="10" uuid="d673dba0-cc66-4b1e-9cb9-88e02024a6d2"/>
					<textElement>
						<font fontName="Arial" size="8" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_BEZ from FB_UVAARTSPR where UVAART_I_ID=("+
"select I_ID from FB_UVAART where I_ID=("+
"select UVAART_I_ID from FB_KONTO where C_NR='"+$F{F_PARAMETER_VERR_GELEISTET}+"' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"'));"
)]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="UVA_Art" positionType="Float" x="320" y="143" width="100" height="10" uuid="2f6f8a02-95c2-49cc-9cea-1e4d28550eef"/>
					<textElement>
						<font fontName="Arial" size="8" isItalic="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_BEZ from FB_UVAARTSPR where UVAART_I_ID=("+
"select I_ID from FB_UVAART where I_ID=("+
"select UVAART_I_ID from FB_KONTO where C_NR='"+$F{F_PARAMETER_GELEISTET}+"' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"'));"
)]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="UVA Art" x="320" y="70" width="100" height="10" uuid="07f03142-71dd-431a-8590-7c9fffdbbd8b"/>
					<textElement markup="none">
						<font fontName="Arial" size="8" isItalic="true" isUnderline="false"/>
					</textElement>
					<text><![CDATA[UVA Art]]></text>
				</staticText>
				<textField>
					<reportElement positionType="Float" mode="Opaque" x="90" y="170" width="150" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="028e0ec0-eec4-42eb-abb5-737ea69a1e4f">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.y" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{SammelbuchungManuell}.startsWith("0") ? "Buchungsautomatik wie untenstehend" :
	$V{SammelbuchungManuell}.startsWith("1") ? "Manuelle Buchung (nicht empfohlen)" : "Buchungsautomatik nicht definiert"]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="Steuerkategorie" isReprintHeaderOnEachPage="true" minHeightToStartNewPage="130">
		<groupExpression><![CDATA[$F{F_STEUERKATEGORIE}+
$F{F_REVERSECHARGEART_C_NR}]]></groupExpression>
		<groupHeader>
			<band height="22">
				<staticText>
					<reportElement x="10" y="0" width="60" height="10" uuid="08e78b55-dd9d-4f0f-af58-36d07710ae2f"/>
					<textElement textAlignment="Right" markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Steuerkategorie:]]></text>
				</staticText>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="Stuerkategorie" mode="Transparent" x="75" y="0" width="75" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="07ba5217-4e4f-4090-ba75-793d691af645"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_STEUERKATEGORIE}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="F_STEUERKATEGORIEBEZEICHNUNG" mode="Transparent" x="150" y="0" width="150" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ce4c613d-edee-4834-b395-bf2e87ba64ca"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_STEUERKATEGORIEBEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="F_REVERSECHARGE" mode="Transparent" x="410" y="0" width="70" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="35ed82be-2c02-4dff-ac3f-d1468d8e1b71">
						<printWhenExpression><![CDATA[true || $F{F_REVERSECHARGE}]]></printWhenExpression>
					</reportElement>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA["Reverse Charge:"]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="20" y="10" width="150" height="10" uuid="3485f8ee-8c6c-4da3-89a2-d8b1cb509051"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Mehrwertsteuer]]></text>
				</staticText>
				<staticText>
					<reportElement x="170" y="10" width="120" height="10" uuid="aba347f8-9518-4278-bb41-50163e53bfdf"/>
					<box leftPadding="1">
						<leftPen lineWidth="0.5"/>
					</box>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Ust. Verkauf]]></text>
				</staticText>
				<staticText>
					<reportElement x="290" y="10" width="120" height="10" uuid="b883e308-de85-4d0e-a407-c7b00aca45c3"/>
					<box leftPadding="1">
						<leftPen lineWidth="0.5"/>
					</box>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Skontoaufwand]]></text>
				</staticText>
				<staticText>
					<reportElement x="410" y="10" width="120" height="10" uuid="2cd4bd46-535b-4e8d-bf85-4c461d8f96b3"/>
					<box leftPadding="1">
						<leftPen lineWidth="0.5"/>
					</box>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Vst. Einkauf]]></text>
				</staticText>
				<staticText>
					<reportElement x="530" y="10" width="120" height="10" uuid="76098961-c849-48c3-8ab3-e0f5dc311042"/>
					<box leftPadding="1">
						<leftPen lineWidth="0.5"/>
					</box>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Skontoertrag]]></text>
				</staticText>
				<staticText>
					<reportElement x="650" y="10" width="120" height="10" uuid="954187f5-519a-4460-94dd-00e92607381f"/>
					<box leftPadding="1">
						<leftPen lineWidth="0.5"/>
					</box>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Einfuhr-Ust.]]></text>
				</staticText>
				<line>
					<reportElement x="20" y="21" width="778" height="1" uuid="8d1c7660-08be-48d5-ab0d-53be93c7cf21"/>
				</line>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="F_STEUERKATEGORIEBEZEICHNUNG" mode="Transparent" x="480" y="0" width="183" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="914ee014-45e1-43f5-9d6e-f3deb444f275"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_REVERSECHARGEART_BEZ}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="768" y="10" width="30" height="10" uuid="13d9c38e-e002-42c1-a983-bf1df3b11bc8"/>
					<box leftPadding="1">
						<leftPen lineWidth="0.5"/>
					</box>
					<textElement markup="none">
						<font fontName="Arial" size="6"/>
					</textElement>
					<text><![CDATA[Gültig ab]]></text>
				</staticText>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="65">
				<staticText>
					<reportElement key="Mitlaufende Konten" x="20" y="0" width="100" height="15" uuid="75678c3f-459d-4a7b-929e-7c6039a372c0"/>
					<textElement verticalAlignment="Bottom" markup="none">
						<font size="8" isUnderline="true"/>
					</textElement>
					<text><![CDATA[Mitlaufende Konten]]></text>
				</staticText>
				<staticText>
					<reportElement key="Forderungen" x="30" y="15" width="90" height="10" uuid="0310d535-8a85-4573-82dd-3ad8de331c8b"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Forderungen]]></text>
				</staticText>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KONTO_FORDERUNGEN" mode="Transparent" x="120" y="15" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e679b7eb-39cb-43c5-980b-ed8d925a23cc"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_KONTO_FORDERUNGEN}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KONTO_FORDERUNGEN_BEZEICHNUNG" mode="Transparent" x="160" y="15" width="200" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="842eaf60-5b75-431a-835c-ef7e00b942d2"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_KONTO_FORDERUNGEN_BEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="Mitlaufend Verbindlichkeiten" x="30" y="25" width="90" height="10" uuid="c62a0256-19d7-49b8-a735-2a11af7f5268"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Verbindlichkeiten]]></text>
				</staticText>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KONTO_VERBINDLICHKEITEN" mode="Transparent" x="120" y="25" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="47083da9-7429-446e-8da3-85db61e9248c"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_KONTO_VERBINDLICHKEITEN}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KONTO_VERBINDLICHKEITEN_BEZEICHNUNG" mode="Transparent" x="160" y="25" width="200" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="7016ce0c-c1ea-4d42-97c1-f654ed707357"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_KONTO_VERBINDLICHKEITEN_BEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="20" y="40" width="100" height="10" uuid="77fe5831-ce3c-474a-b3d3-8dfc4713a4ce"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Kursgewinne]]></text>
				</staticText>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KONTO_KURSGEWINNE" mode="Transparent" x="120" y="40" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="60825635-7db4-4ce6-a314-0eb18b64ad12"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_KONTO_KURSGEWINNE}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KONTO_KURSGEWINNE_BEZEICHNUNG" mode="Transparent" x="160" y="40" width="200" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="0ae290db-bdba-40a0-a728-8537b7cea119"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_KONTO_KURSGEWINNE_BEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="20" y="50" width="100" height="10" uuid="db5f9fc3-3cc1-4111-b871-2758aa01a6f7"/>
					<textElement markup="none">
						<font fontName="Arial" size="8"/>
					</textElement>
					<text><![CDATA[Kursverluste]]></text>
				</staticText>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KONTO_KURSVERLUSTE" mode="Transparent" x="120" y="50" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e09774f5-f648-479f-998c-7e3ee48a0c44"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_KONTO_KURSVERLUSTE}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="F_KONTO_KURSVERLUSTE_BEZEICHNUNG" mode="Transparent" x="160" y="50" width="200" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="35f1dd71-28b5-46e9-8f07-13766b3fc642"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{F_KONTO_KURSVERLUSTE_BEZEICHNUNG}]]></textFieldExpression>
				</textField>
				<line>
					<reportElement x="10" y="60" width="788" height="1" forecolor="#CCCCCC" uuid="88e58bad-d03f-47f5-8250-a18ade1cfe6b"/>
					<graphicElement>
						<pen lineWidth="2.0"/>
					</graphicElement>
				</line>
			</band>
		</groupFooter>
	</group>
	<pageHeader>
		<band height="34" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="REPORT_INFORMATION" mode="Transparent" x="0" y="0" width="668" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="a4c137c2-5015-42dc-a631-89ca6c130259"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="683" y="0" width="100" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="12abcd1e-a139-400e-a97e-ea9b3e0bcf67"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + $V{PAGE_NUMBER} + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="783" y="0" width="15" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="3bac7714-dcd6-4717-bdc2-eaea56bbcdd5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["" + $V{PAGE_NUMBER} + ""]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="Übersicht Steuerkategorien" mode="Transparent" x="0" y="17" width="250" height="16" forecolor="#000000" backcolor="#FFFFFF" uuid="db496d33-6937-40e3-8ab6-41642582ffd7"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Übersicht Steuerkategorien"]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<detail>
		<band height="10" splitType="Stretch">
			<rectangle>
				<reportElement key="Zebra_Hintergrund" stretchType="RelativeToBandHeight" mode="Opaque" x="20" y="0" width="778" height="10" forecolor="#EEEEEE" backcolor="#EEEEEE" uuid="199c0249-9eba-4b00-84db-a16dc5910922">
					<printWhenExpression><![CDATA[new Boolean($V{V_Zebra}.compareTo( new BigDecimal(1.0)) >= 0)]]></printWhenExpression>
				</reportElement>
				<graphicElement>
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</rectangle>
			<textField>
				<reportElement key="F_MWST_BEZEICHNUNG" x="20" y="0" width="150" height="10" uuid="ce679867-be7e-4920-9557-8ec4d909f4e5"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_MWST_BEZEICHNUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_KONTO_VK" mode="Transparent" x="170" y="0" width="30" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="bbbe38d1-a206-4558-a390-76f1199c397e"/>
				<box leftPadding="1">
					<leftPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_KONTO_VK}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_KONTO_VK_BEZEICHNUNG" mode="Transparent" x="200" y="0" width="90" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="edd64524-a670-43bf-91ca-476b54b62590"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_KONTO_VK_BEZEICHNUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_KONTO_SKONTO_VK" mode="Transparent" x="290" y="0" width="30" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="61bbd81c-920b-401e-85d0-702eeb17b913"/>
				<box leftPadding="1">
					<leftPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_KONTO_SKONTO_VK}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_KONTO_SKONTO_VK_BEZEICHNUNG" mode="Transparent" x="320" y="0" width="90" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f5297f16-69bb-47da-9b5e-498b25e8dd3c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_KONTO_SKONTO_VK_BEZEICHNUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_KONTO_EK" mode="Transparent" x="410" y="0" width="30" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ccbb0ed1-d8fb-45ff-a0e0-fa82622413f4"/>
				<box leftPadding="1">
					<leftPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_KONTO_EK}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_KONTO_EK_BEZEICHNUNG" mode="Transparent" x="440" y="0" width="90" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="91983cc1-3c4e-4716-b3f3-e1284953ad42"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_KONTO_EK_BEZEICHNUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_KONTO_SKONTO_EK" mode="Transparent" x="530" y="0" width="30" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="57a47974-4066-4e60-9edd-00d3ea626867"/>
				<box leftPadding="1">
					<leftPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_KONTO_SKONTO_EK}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_KONTO_SKONTO_EK_BEZEICHNUNG" mode="Transparent" x="560" y="0" width="90" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="1a893d4f-4188-4503-b678-1935b28eeaa5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_KONTO_SKONTO_EK_BEZEICHNUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_KONTO_EINFUHRUST" mode="Transparent" x="650" y="0" width="30" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="b0bd0b17-5b57-475c-bf82-5ca15d9e8a3f"/>
				<box leftPadding="1">
					<leftPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_KONTO_EINFUHRUST}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_KONTO_EINFUHRUST_BEZEICHNUNG" mode="Transparent" x="680" y="0" width="90" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="10fe96d3-d91a-4410-8d8e-e0f2f4805dfa"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_KONTO_EINFUHRUST_BEZEICHNUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="MM.yyyy" isBlankWhenNull="true">
				<reportElement key="Gültig ab" mode="Transparent" x="768" y="0" width="30" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="6ec3410d-a45e-434d-ada8-98a654de7ab3"/>
				<box leftPadding="2">
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_GUELTIG_AB}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<summary>
		<band height="21" splitType="Stretch">
			<subreport>
				<reportElement key="subreport UST Konten" x="0" y="0" width="390" height="10" uuid="d1254a11-3cb1-46a0-b5e9-6110c78d9fd2"/>
				<subreportParameter name="PruefenAuf">
					<subreportParameterExpression><![CDATA["Ust"]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.ListOfArrayDataSource(com.lp.util.HelperReport.sortListNoNull($V{LISTE_UST}),
    new String[] {"Konto", "Bezeichnung"})]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_ust", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
			<subreport>
				<reportElement key="subreport VST Konten" x="390" y="0" width="390" height="10" uuid="d1e1ea7b-5bfb-4911-8d38-0f1fc77639b0"/>
				<subreportParameter name="PruefenAuf">
					<subreportParameterExpression><![CDATA["Vst"]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.ListOfArrayDataSource(com.lp.util.HelperReport.sortListNoNull($V{LISTE_VST}),
    new String[] {"Konto", "Bezeichnung"})]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_ust", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
			<break>
				<reportElement x="0" y="10" width="782" height="1" uuid="f14a969f-e5fb-46ae-99c2-3ac97feaad07"/>
			</break>
			<subreport>
				<reportElement key="Darstellung UVA Berechnung und deren Konten" positionType="Float" x="0" y="11" width="782" height="10" uuid="08dc2022-1b1a-447a-8aad-53b2e26ae0b7"/>
				<subreportParameter name="REPORT_INFORMATION">
					<subreportParameterExpression><![CDATA[$P{REPORT_INFORMATION}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="MANDANT_C_NR">
					<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}.getMandantCNr()]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[$P{P_SQLEXEC}.subreport( "select FB_UVAART.C_NR as UVA, FB_UVAART.C_KENNZEICHEN as KENNZEICHEN, FB_KONTO.C_NR as KONTO_NR, FB_KONTO.C_BEZ as KONTOBEZEICHNUNG,  FB_KONTO.MWSTSATZ_I_ID,  C_BEZEICHNUNG, F_MWSTSATZ, D_GUELTIGAB from FB_UVAART "
	+ " left outer join FB_KONTO on FB_KONTO.UVAART_I_ID = FB_UVAART.I_ID "
	+ " left outer join FB_UVAARTSPR on FB_UVAART.I_ID = FB_UVAARTSPR.UVAART_I_ID "
	+ " left outer join LP_MWSTSATZ on FB_KONTO.MWSTSATZ_I_ID=LP_MWSTSATZ.I_ID "
	+ " left outer join LP_MWSTSATZBEZ on MWSTSATZBEZ_I_ID=LP_MWSTSATZBEZ.I_ID "
	+ " where FB_UVAART.MANDANT_C_NR='" + $P{MANDANT_C_NR} + "' and C_KENNZEICHEN not like '-%' "
	+ " order by C_KENNZEICHEN;",
new String[] {"uva", "kennzeichen", "konto_nr", "kontobezeichnung", "mwstsatz_i_id", "c_bezeichnung", "f_mwstsatz", "d_gueltigab"})]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "finanz_steuerkategorien_uva", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
		</band>
	</summary>
</jasperReport>
